Subject: Re: Configure and Installing tar.gz2?
From: Jim Marshall <[email-masked]>
To: [email-masked]
Date: Tue, 30 Oct 2007 22:38:47 -0400
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

Krycek Dubois wrote:
> Hi,
> 
> I want to update my version of Naim to the latest version which is 0.11.8.3.1. You can find it
> here:
> 
> http://naim.n.ml.org/download
> 
> I have downloaded the source but I have no idea how to compile this. The file extension is tar.bz2
> 
> I have searched the mailing list but couldn't find the answer to my question. 
> 
> My question is, how do I install tar.bz2? What tools do I need to compile this? 
> 
> My goal is to try to compile and install the latest version of Naim(0.11.8.3.1)
> 
> Currently Naim is installed in the following directory:
> C:\cygwin\home\"user name"
> 
> __________________________________________________
> Do You Yahoo!?
> Tired of spam?  Yahoo! Mail has the best spam protection around 
> http://mail.yahoo.com 
> 
> 
.bz2 = bzip2 file, you need bunzip2

tar is tar, use the 'tar' tool.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/